### Method

# WebKit2WebExtension DOMCharacterData delete_data

#### Declaration [src]

    void
    webkit_dom_character_data_delete_data (
      WebKitDOMCharacterData* self,
      gulong offset,
      gulong length,
      GError** error
    )

#### Description

No description available.

Deprecated since: | 2.22
Use JavaScriptCore API instead.

#### Parameters

`offset` | `gulong`
| A #gulong.
`length` | `gulong`
| A #gulong.
`error` | `GError **`
| The return location for a `GError*`, or `NULL`.